Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002094TestLinkTest Executepublic2009-02-11 18:432009-03-17 15:40
Reporterfman 
Assigned Tofman 
PrioritynoneSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8 RC 5 
Summary0002094: Add new config parameter to enable/disabling colouring of counters of test cases status
DescriptionIMHO, not having colors improve readability and look and feel.
Anyway default will be USE COLORS
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005416)
fman (administrator)
2009-02-12 02:00

From:

// ENABLED -> test cases and test case counters will be coloured according to
// test case status
$tlCfg->exec_cfg->enable_tree_colouring = ENABLED;

to:
// ENABLED -> test cases will be coloured according to test case status
$tlCfg->exec_cfg->enable_tree_testcases_colouring = ENABLED;

// ENABLED -> test case counters will be coloured according to test case status
$tlCfg->exec_cfg->enable_tree_counters_colouring = ENABLED;

- Issue History
Date Modified Username Field Change
2009-02-11 18:43 fman New Issue
2009-02-11 18:44 fman Status new => assigned
2009-02-11 18:44 fman Assigned To => fman
2009-02-12 02:00 fman Note Added: 0005416
2009-02-12 02:01 fman Status assigned => resolved
2009-02-12 02:01 fman Fixed in Version => next DEV - 1.8 RC 5
2009-02-12 02:01 fman Resolution open => fixed
2009-03-17 15:40 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker